body {
	margin:50px 20px;
	padding:0px;
	background-color:#FFFFFF;
	text-align:center; /* Hack for at kunne centrere main DIV i IE */
}
body, td {
	color:#000000;
	font-size:14px;
	font-family:'Tahoma','Arial',sans-serif;
}
h1 {
	color:#000000;
	font-family:'Arial','Verdana',sans-serif;
	font-size:24px;
	font-weight:bold;
	margin:1em 0px 6px 0px;
	text-align: center;
}
h2 {
	color:#000000;
	font-family:'Arial','Verdana',sans-serif;
	font-size:18px;
	font-weight:bold;
	margin:1em 0px 6px 0px;
}
h3 {
	color:#000000;
	font-family:'Arial','Verdana',sans-serif;
	font-size:15px;
	font-weight:bold;
	margin:1em 0px 3px 0px;
}
p {
	margin:0px 0px 0.7ex 0px;
}
ul, ol {
	margin-top: 0px;
}
li {
	margin: 5px 0px;
}
hr {
	background-color:#ff4040;
	color:#ff4040;
	border: none;
}
a:link {
	color:#0000FF;
}
a:visited {
	color:#0000CC;
}
a:active, a:hover {
	color:#FF0000;
	background-color:#CCCCCC;
}



div.main {
	width:800px;
	border:1px solid #A0A0A0;
	border-right:3px solid #A0A0A0;
	border-bottom:3px solid #A0A0A0;
	padding:10px 20px;
	margin:0px auto; /* Centreret element */
	text-align:center;
	margin-bottom:20px;
}
div.top {
	clear:both;
	text-align:center;
}
div.broedtekst {
	clear:both;
	text-align:left;
	margin-top:20px;
}
div.tekstafsnit {
	text-align: left;
	margin: 2ex 0;
}
div.sep {
	text-align:center;
	clear:both;
	margin:3ex auto;
	width:75%;
	height:2px;
	border-top: 1px solid #808080;
}
div.bund {
	clear:both;
	text-align:left;
	margin-top:20px;
}
div.kolonne_float, div.kolonne_fix  {
	margin: 0px 30px 1em 0px;
	float:left;
	text-align:left;
}
div.kolonne_fix  {
	clear:left;
}
div.opdateret {
	text-align:right;
	clear:right;
	border-top:2px solid #1a9695;
	padding:4px 0px;
	font-size:10px;
}


p.cite_sentence {
	font-size:90%;
	text-align: left;
	margin-bottom: 0;
}
p.cite_source {
	font-size:90%;
	text-align: right;
}
a.invis {
	color: inherit;
	text-decoration: none;
	cursor: text;
}
.begreb {
	font-size:12px;
	font-weight:600;
	font-variant:small-caps;
}


@media only screen and (max-width: 900px) {
	body {
		margin: 20px 10px;
	}
	div.main {
		width:100%;
		border: none;
		padding:0;
		margin:0;
	}
}
